[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.IsStreamFormatSupported

Indicates if the stream contains a format supported for the image type.

## Declaration

Source position: graphics.pp line 1816

`public class function TJPEGImage.IsStreamFormatSupported(`
`Stream: TStream`
`):Boolean; override;`

## Arguments

`Stream` |  | TStream instance examined in the method.

## Function result

True when Stream contains a valid image format for the image type.